/* CSS Document */ 
.pagelistContainer .pagelistReady 
{
	min-height:200px;  
}

.managePermanentRedirOriginalUrlColumn
{
	width: 210px; 
}

.managePermanentRedirTypeColumn
{
	width: 130px;  
}


.managePermanentRedirDescriptionColumn
{
	width: 200px; 
}

.managePermanentRedirDateModifiedColumn
{
	width: 110px;  
}

.managePermanentRedirDateExpiresColumn
{
	width: 105px;  
}

.managePermanentRedirActionColumn
{	
	cursor: default;
}
 
.error
{
	color: red;
}

#PageListTable .managePermanentRedirTypeColumn,
#PageListTable .managePermanentRedirOriginalUrlColumn, 
#PageListTable .managePermanentRedirDescriptionColumn
#PageListTable .managePermanentRedirDateModifiedColumn,
#PageListTable .managePermanentRedirDateExpiresColumn,  
#PageListTable .managePermanentRedirActionColumn
{
	vertical-align: top;
	cursor: default;
}

#pl_permanentRedir_originalurl
{
	background-image: url(/commonspot/dashboard/images/controls/header_light_blue.gif)
}

.verticalSpacer
{
	margin-top: 10px;
}

#dataTableFooter .ico_add,
#dataTableFooter .ico_folder_add
{
	padding-top:2px;
}

#pagelistActionBar
{ 
	float:right;
	padding-bottom:5px;  
}

#filterClrButton
{
	float:right;
}

.clsPushButton
{	
	cursor:pointer;
}

#orderByDirection
{	
	width:80px;
}

.filterSection 
{
    line-height: 25px!important;
}

.filterSection label
{
	font-weight:normal!important;
}

#dateFilterExpire
{
	display:none;
}

.titleimg
{
	float:left;
   padding-right:5px;
}

#enableDisableRedirectDiv
{
	padding-top:10px;
}

#actionFilter
{
	width:270px;
}